*{ margin:0; padding:0;}
a { text-decoration:none;}
body { background-color:#FFFFFF; text-align:center; font-family:Arial, Helvetica, sans-serif; color:#555555;}
img { border:none;}
html, body {height:100%}

#wrapper{ width:820px; margin:0 auto; text-align:left; 	min-height:100%;height:auto !important; height:100%; margin: 0 auto -50px;}
#header { width:820px; height:80px;padding-top:25px;}
#header .logo { float:left;}
#header .right { float:right; text-align:right;}
#header .right p { font-size:14px;  }
#header .right p span { color:#e7501e; padding-left:15px;}
#header .right #nav { display:block; padding-top:25px;}
#header .right #nav li{ display:inline; list-style:none;}
#header .right #nav li a { padding:0px 0px 0px 20px; text-decoration:none; color:#3d3c3f; text-transform:uppercase; font-size:16px; }
#header .right #nav li a:hover, #header .right #nav li a.on { text-decoration:underline;}
#header .right a { color:#3d3c3f;}
#header .right a:hover {color:#e7501e;}

#flash { width:820px; height:300px; background-color:#3d3c3f; color:#FFFFFF; clear:both; position:relative;}
#flash img { float:right;}
#flash .contents {width:250px; float:left; padding:20px 15px 0px 15px;}
#flash h2 { font-size:18px; padding:10px 0px; line-height:30px; font-weight:normal; padding-top:30px;}
#flash h2 span{color:#e7501e}
#flash p { font-size:13px; line-height:20px;}
#flash a { background-color:#e7501e; color:#FFFFFF; display:block; float:left; padding:10px; font-weight:bold; font-size:13px; margin-top:15px;}
#flash a:hover { background-color:#a53c1a;}

#content { float:left; position:relative;  padding-top:25px; padding-right:15px; width:500px; border-right:1px #dddddd solid;}
#content h1 { padding-bottom:10px; font-size:24px;}
#content p { font-size:13px; line-height:18px; padding-bottom:10px;}
#content p.first { color:#E7501E; font-size:18px; line-height:25px;}
#content ul { padding-left:15px; padding-bottom:10px;}
#content ul li{	font-size:13px; line-height:18px; list-style:none; background-image:url(images/bullets.gif); background-repeat:no-repeat;
padding:0 0 15px 15px; background-position: 0px 6px; }
#content .rates { background-color:#E7501E; color:#FFFFFF; font-weight:bold; margin:10px; padding:5px; font-size:14px; }

#sidebar { float:right; width:292px; position:relative; padding-top:25px;}
#sidebar h3 { text-transform:uppercase; font-weight:normal; color:#010101; width:292px; border-bottom:1px solid #dddddd; font-size:15px; padding-bottom:5px; margin-bottom:10px;}
#sidebar label { font-size:12px; color:#777777;}
#sidebar  .formy { width:250px; padding:3px; margin-bottom:10px; border:1px solid #999999;}
#sidebar .formy_button { background-color:#000000; color:#FFFFFF;border:none; padding:5px; margin-bottom:10px;}
#sidebar form { padding-bottom:10px;  }
#sidebar a { color:#e7501e; display:block; font-size:12px; padding-bottom:15px; text-align:right;}
#sidebar a:hover { color:#333333;}


#footer, #push {height:50px; clear:both;}
#footer { width:100%; background-color:#000000; height:50px;}